.header-wrapper {
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  right: 0;
  z-index: 999;
  background-color: #fff;
}

.app-header-01 {
  height: 53px;
  border-bottom: 1px solid #c8ced3;
  background: #22283c;
}

.header-wrapper {
  position: static;
}

.app-header-01,
.sidebar-01 {
  // display: none !important;
}

.wrapper-content:after {
  content: "";
  display: table;
  clear: both;
}
.main-header-01 {
  background-image: linear-gradient(to bottom, #191232, #21345c);
  padding: 0 30px;
  box-sizing: content-box;
  display: block !important;

  .logo {
    float: left;
    color: #333;
    padding: 0;

    img {
      width: auto;
      margin-top: 27px;
      height: 40px;
    }
  }

  .menu {
    margin-bottom: 0;
    padding-left: 0;
  }

  .menu-desktop {
    background-color: transparent;
    width: auto;
    transform: translateX(0);
    position: static;
    float: right;
    .item {
      display: inline-block;
      padding: 36px 7px;
      vertical-align: middle;
      margin-left: 19px;
      position: relative;

        .link {
          font-family: $font-family-home;
          color: $white;
          font-size: $medium;
          font-weight: 600;
          transition: all 0.3s ease-in-out;

          &:hover {
            text-decoration: none;
            color: $orange;
          }
        }

        .top-wrapper {
          font-size: 13px;
          color: #fff;

          .user__name {
            margin-right: 9px;
          }
        }

        .bottom-wrapper {
          .number {
            font-size: 14px;
            color: #ff7100 !important;
            margin-right: 7px;
          }

          .name {
            font-size: 12px;
            color: #adb9c8;
          }
        }

        &:not(.language):before {
          content: '';
          display: block;
          position: absolute;
          width: 100%;
          left: 0;
          top: 0;
          height: 3px;
          background-color: #f5872f;
          opacity: 0;
          visibility: hidden;
          transition: all 0.3s ease-in-out;
        }
    }

    li.language {
      color: #fff;
      font-size: $small;
      font-weight: bold;
      cursor: pointer;
      padding: 0;
      margin-left: 10px;

      .language__current {
        & > * {
          position: relative;
        }

        padding: 7px 16px;
        position: relative;
        font-size: $tiny;

        &:before {
          content: '';
          display: block;
          position: absolute;
          width: 100%;
          height: 100%;
          top: 0;
          left: 0;
          border-radius: 18px;
          border: solid 1px #3f4665;
          background-image: #3f4665;
          background-origin: border-box;
          background-clip: content-box, border-box;
        }

        .language__arrow {
          font-size: 10px;
          margin-left: 3px;
        }
      }

      .language-list {
        list-style: none;
        color: #212529;
      }

      .sub-menu {
        position: absolute;
        z-index: 10;
        left: 50%;
        top: 34px;
        opacity: 0;
        visibility: hidden;
        transform: translateX(30px);
        transition: all 0.3s ease-in-out;
        width: 60px;
        text-align: center;

        background-color: #f7f7f7;
        border-radius: 5px;

        font-size: $tiny;
        font-weight: bold;
        letter-spacing: 0.5px;
        text-align: center;
        color: #1c1c1c;
        padding: 12px 0;
        box-shadow: 0 2px 25px 0 rgba(0, 0, 0, 0.12);

        .list-item {
          display: block;
          padding: 5px 20px;
          transition: all 0.3s ease-in-out;
          text-decoration: none;

          .red {
            color: #e53a19;
          }

          &:hover {
            color: #fa7300;
          }
        }
      }

      &.active {
        .sub-menu {
          opacity: 1;
          visibility: visible;
          transform: translateX(-50%);
        }
      }
    }

    .account {
      .link:hover {
        color: #fff;
      }
    }

    .account,
    .fund {
      .sub-menu {
        background-color: #f7f7f7;;
        border-radius: 1px;
        position: absolute;
        z-index: 10;
        right: 0;
        top: 37px;
        opacity: 0;
        visibility: hidden;
        transform: translateX(30px);
        transition: all 0.3s ease-in-out;
        width: 150px;

        font-size: $small;
        font-weight: bold;
        letter-spacing: 0.5px;
        text-align: right;
        color: #1c1c1c;
        padding: 13px 22px;
        border-radius: 5px;
        box-shadow: 0 2px 25px 0 rgba(0, 0, 0, 0.12);

        .list-item {
          display: block;
          padding: 5px 0;
          transition: all 0.3s ease-in-out;
          text-decoration: none;
          color: inherit;

          .heta__value {
            color: #fa7300;
            margin-right: 5px;
          }

          &.logout {
            color: #fa7300;
          }

          .red {
            color: #e53a19;
          }

          &:not(.heta-infor):hover {
            color: #fa7300;
          }
        }

        .icon-down {
          transition: all 0.7s ease-in-out;
        }
      }

      &.active {
        .sub-menu {
          opacity: 1;
          visibility: visible;
          transform: translateX(0);
        }

        .icon-down {
          transform: rotateZ(180deg);
        }
      }
    }

    .account {
      position: relative;
      cursor: pointer;
      background-color: #3f4665;
      padding: 4px 24px 5px;
      border-radius: 50px;

      .link {
        font-weight: 300;
        font-size: $small;
      }

      .account-arrow {
        color: #fff;
        font-size: 10px;
        margin-left: 8px;
      }

      .sub-menu {
        width: 265px;
      }
    }

    .fund {
      .fund__arrow {
        font-size: 10px;
        color: #fff;
      }

      .sub-menu {
        width: 175px;
          top: 65px;
          right: -10px;

        .list-item {
          letter-spacing: 0;
        }
      }
    }
  }

  &:after {
    content: '';
    display: table;
    clear: both;
  }
}

.wrapper-content {
  max-width: 1130px;
  margin: 0 auto;
}

@media screen and (max-width: 1100px) {
  .main-header-01 {
    .logo {
      overflow: hidden;
      width: 60px;
    }
    .menu-desktop {
      .menu .item {
        margin-left: 8px;

        .link {
          font-size: 14px;
        }
      }
    }
  }
}
